{
    "sitemap": {
        "object_groups": "T\u00e1rgycsoportok",
        "static_pages": "Statisztikai oldalak",
        "all_institutions": "\u00d6sszes int\u00e9zm\u00e9ny",
        "all_collections": "\u00d6sszes gy\u0171jtem\u00e9ny",
        "all_series": "\u00d6sszes sorozat",
        "exhibitions": "Ki\u00e1ll\u00edt\u00e1sok",
        "appointments": "Esem\u00e9nyek",
        "people_to_people_pages": "Szem\u00e9lyek kapcsolati oldala",
        "people": "Szem\u00e9lyek",
        "places": "F\u00f6ldrajzi vonatkoz\u00e1sok",
        "page": "Oldal",
        "museums_list": "\u00d6sszes int\u00e9zm\u00e9ny list\u00e1ja",
        "collections_list": "\u00d6sszes gy\u0171jtem\u00e9ny list\u00e1ja",
        "exhibition_list": "\u00d6sszes ki\u00e1ll\u00edt\u00e1s list\u00e1ja",
        "events_list": "\u00d6sszes esem\u00e9ny list\u00e1ja",
        "extended_search": "\u00d6sszetett keres\u00e9s"
    }
}